<!DOCTYPE html>
<html>
    <head>
        <title>upload file</title>
    </head>
<body>
    <h1>upload file</h1>
    <form action="/upload" method="POST" enctype="multipart/form-data">
        Select image to upload:
        <input type="file" name="fileToUpload" id="fileToUpload">
        <input type="submit" value="Upload" name="submit">
    </form>
    <ul>
        <% files.forEach((file) => { %>
            <li><b><%= file %></b></li>
        <%  }); %>
    </ul>
</body>
</html> 